sc::AlgorithmException(3)

NAME
sc::AlgorithmException -

This exception is thrown whenever a problem with an algorithm is encountered'.

SYNOPSIS

#include <scexception.h>

Inherits sc::SCException'.

Inherited by sc::MaxIterExceeded, and sc::ToleranceExceeded'.

  Public Member Functions
AlgorithmException (const char *description=0, const char *file=0, int line=0, const ClassDesc *class_desc=0, const char *exception_type='AlgorithmException') throw ()
AlgorithmException (const AlgorithmException &) throw ()

Detailed Description

This exception is thrown whenever a problem with an algorithm is encountered'.

Author

Generated automatically by Doxygen for MPQC from the source code'.